[REVERB_0]
ENABLED=0
NODE=AC_START_19
MINDISTANCE=100
MAXDISTANCE=125
PRESET=CUSTOM
DECAY_TIME=1750
EARLY_DELAY=50
LATE_DELAY=150
HF_REFERENCE=5000
HF_DECAY_RATIO=35
DIFFUSION=75
DENSITY=100
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=850
EARLY_LATE_MIX=50
WET_LEVEL=-10

[REVERB_1]
ENABLED=0
NODE=AC_START_5
MINDISTANCE=100
MAXDISTANCE=125
PRESET=CUSTOM
DECAY_TIME=1750
EARLY_DELAY=50
LATE_DELAY=150
HF_REFERENCE=5000
HF_DECAY_RATIO=35
DIFFUSION=75
DENSITY=100
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=850
EARLY_LATE_MIX=50
WET_LEVEL=-10